@import url("../../PortalUAB/css/style_UAB2013.css");

:root {
	--color-marca-primari:hsl(200, 100%, 28%);
	--color-marca-primari-b:hsl(200, 100%, 18%);
	--color-marca-primari-c:hsla(200, 100%, 28%, 0.7);
	--color-marca-primari-d:hsla(200, 100%, 18%, 0.7);
}
@media (min-width: 992px) {
	.header .logo::after {
	color: var(--color-negre);
	}
}